@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	[header]

---------------------------------------------------------------------------------------- */

.headerNavi {
	margin: 0 0 15px;
}

.headerNavi ul {
	margin: 0;
}

.headerNavi ul li {
	float: left;
	border: 1px solid #0196b6;
	margin: 0 1px 1px 0;
	padding: 0;
	background: #02acd1;
}

.headerNavi ul li a {
	display: block;
	border: 1px solid #8fe9fc;
	padding: 5px 10px;
	background: url(../images/menu/sidenavi_li.gif) no-repeat right top;
	white-space: nowrap;
	color: #fff;
	text-decoration: none;
}

.headerNavi ul li a:hover {
	color: #a6c5cb;
}


/* ---------------------------------------------------------------------------------------- 

	[upper]

---------------------------------------------------------------------------------------- */

.upperNavi {
	margin: 0 0 15px;
	border: 1px solid #e1e1e1;
	background: #ececec;
}

.upperNavi ul {
	margin: 0;
	padding: 5px;
	border: 1px solid #fff;
}

.upperNavi ul li {
	float: left;
	border: 1px solid #0196b6;
	margin: 0 1px 1px 0;
	padding: 0;
	background: #02acd1;
	font-size: 77%;
}

.upperNavi ul li a {
	display: block;
	border: 1px solid #8fe9fc;
	padding: 5px 10px;
	white-space: nowrap;
	color: #fff;
	text-decoration: none;
}

.upperNavi ul li a:hover {
	color: #a6c5cb;
}


/* ---------------------------------------------------------------------------------------- 

	[bottom]

---------------------------------------------------------------------------------------- */

.bottomNavi {
	margin: 0 0 15px;
	border: 1px solid #e1e1e1;
	background: #ececec;
}

.bottomNavi ul {
	margin: 0;
	padding: 5px;
	border: 1px solid #fff;
}

.bottomNavi ul li {
	float: left;
	border: 1px solid #0196b6;
	margin: 0 1px 1px 0;
	padding: 0;
	background: #02acd1;
	font-size: 77%;
}

.bottomNavi ul li a {
	display: block;
	border: 1px solid #8fe9fc;
	padding: 5px 10px;
	white-space: nowrap;
	color: #fff;
	text-decoration: none;
}

.bottomNavi ul li a:hover {
	color: #a6c5cb;
}


/* ---------------------------------------------------------------------------------------- 

	[opt1]

---------------------------------------------------------------------------------------- */

.opt1Navi {
	margin: 0 0 15px;
}


/* 第1階層
-------------------------------------------- */

.opt1Navi ul {
	margin: 0;
	border-top: 1px solid #a2a2a2;
}

.opt1Navi ul li {
	padding: 0;
}

.opt1Navi ul li span {
	display: block;
	border: 1px solid #a2a2a2;
	border-top: none;
	background: #adadad;
}

.opt1Navi ul li a {
	display: block;
	padding: 5px 5px 5px 24px;
	border: 1px solid #cccbcb;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 10px 12px;
	color: #fff;
	text-decoration: none;
}

.opt1Navi ul li a:hover {
	color: #a6c5cb;
}


/* 第2階層
-------------------------------------------- */

.opt1Navi ul li ul {
	border-top: none;
}

.opt1Navi ul li ul li a {
	padding: 5px 5px 5px 34px;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 20px 12px;
}


/* 第3階層
-------------------------------------------- */

.opt1Navi ul li ul li ul{
	border-top: none;
}

.opt1Navi ul li ul li ul li a {
	padding: 5px 5px 5px 44px;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 30px 12px;
}


/* ---------------------------------------------------------------------------------------- 

	[opt2]

---------------------------------------------------------------------------------------- */

.opt2Navi {
	margin: 0 0 15px;
}


/* 第1階層
-------------------------------------------- */

.opt2Navi ul {
	margin: 0;
	border-top: 1px solid #a2a2a2;
}

.opt2Navi ul li {
	padding: 0;
}

.opt2Navi ul li span {
	display: block;
	border: 1px solid #a2a2a2;
	border-top: none;
	background: #adadad;
}

.opt2Navi ul li a {
	display: block;
	padding: 5px 5px 5px 24px;
	border: 1px solid #cccbcb;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 10px 12px;
	color: #fff;
	text-decoration: none;
}

.opt2Navi ul li a:hover {
	color: #a6c5cb;
}


/* 第2階層
-------------------------------------------- */

.opt2Navi ul li ul {
	border-top: none;
}

.opt2Navi ul li ul li a {
	padding: 5px 5px 5px 34px;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 20px 12px;
}


/* 第3階層
-------------------------------------------- */

.opt1Navi ul li ul li ul {
	border-top: none;
}

.opt2Navi ul li ul li ul li a {
	padding: 5px 5px 5px 44px;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 30px 12px;
}


/* ---------------------------------------------------------------------------------------- 

	[side][right]

---------------------------------------------------------------------------------------- */

.sideNavi {
	margin: 0 0 15px;
}


/* 第1階層
-------------------------------------------- */

.sideNavi ul {
	margin: 0;
	border-top: 1px solid #0196b6;
}

.sideNavi ul li {
	padding: 0;
	background: none;
}

.sideNavi ul li span {
	display: block;
	border: 1px solid #0196b6;
	border-top: none;
	background: url(../images/menu/sidenavi_li.gif) no-repeat 0 0;
}

.sideNavi ul li a {
	display: block;
	padding: 7px 5px 7px 10px;
	border: 1px solid #8fe9fc;
	background: url(../images/menu/sidenavi_arrow.gif) no-repeat 0 14px;
	text-decoration: none;
	color: #fff;
}

.sideNavi ul li a:hover {
	color: #a6c5cb;
}


/* 第2階層
-------------------------------------------- */

.sideNavi ul li ul {
	border-top: 1px solid #a2a2a2;
}

.sideNavi ul li ul li span {
	display: block;
	border: 1px solid #a2a2a2;
	border-top: none;
	background: #adadad;
}

.sideNavi ul li ul li a {
	padding: 5px 5px 5px 24px;
	border: 1px solid #cccbcb;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 10px 12px;
}


/* 第3階層
-------------------------------------------- */

.sideNavi ul li ul li ul {
	border: none;
}

.sideNavi ul li ul li ul li span {
}

.sideNavi ul li ul li ul li a {
	padding: 5px 5px 5px 39px;
	background: url(../images/menu/sidenavi_arrow02.gif) no-repeat 25px 12px;
}


/* ---------------------------------------------------------------------------------------- 

	[footer]

---------------------------------------------------------------------------------------- */

.footerNavi {
	margin-bottom: 15px;
	font-size: 77%;
}

.footerNavi ul {
	margin: 0;
}

.footerNavi ul li {
	float: left;
	margin: 0 10px 0 0;
	background-position: 0 6px;
}

.footerNavi ul li a {
	white-space: nowrap;
}